@charset "utf-8";
.container { width:990px; margin:0 auto; }
.grid-s205m350e355 { padding:30px 0; }
.grid-s205m350e355 .sidebar { float:left; width:205px; margin-right:42px; }
.grid-s205m350e355 .main { float:left; width:350px; }
.grid-s205m350e355 .extra { float:right; width:355px; }
.title .hd { position:relative; height:20px; }
.title .hd h2 { height:20px; color:#04137d; font:16px/20px "microsoft yahei"; }
.title .hd .more { position:absolute; top:0; right:0; }
.list .hd { height:26px; }
.list .mt ul { height:20px; border:solid #dcdcdc; border-width:1px 0; }
.list .mt li { float:left; width:77px; height:20px; background:url(ico_03.gif) no-repeat 0 center; line-height:20px; text-align:center; }
.list .mt li a { display:block; width:74px; }
.list .mt .on { position:relative; top:-1px; height:22px; }
.list .mt .on a { height:22px; background:#103884; color:#fff; }
.list .bd { height:93px; padding-top:14px; }
.pictxt p { float:left; width:108px; height:93px; margin-right:8px; }
.pictxt ul { display:block; overflow:hidden; zoom:1; }
.pictxt ul li { padding-left:10px; background:url(ico_04.gif) no-repeat 0 11px; line-height:23px; }
.news .hd { background:url(t1.jpg) no-repeat; }
.news .bd { height:371px; overflow:hidden; }
.pothoItem { padding:0; }
.pothoItem .item { padding:20px 0 0; height:103px; border-bottom:1px solid #dededc; }
.pothoItem .item .pic { float:left; width:119px; height:84px; margin-right:16px; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; height:96px; padding:7px 0 0; }
.pothoItem .item dl dt { font-size:14px; line-height:22px; }
.pothoItem .item dl dt img { margin-left:5px; vertical-align:middle; }
.pothoItem .item dl .date { color:#999; line-height:18px; }
.pro { padding-bottom:22px; }
.pro .hd { border-bottom:1px solid #dededc; background:url(ico_03.jpg) no-repeat; }
.pro .hd h2 { padding-left:28px; }
.pro .bd { padding:14px 0 0; }
.pro .bd li { float:left; width:186px; height:56px; margin-right:12px; border:1px solid #e1e1e1; }
.focus { position:relative; width:355px; height:152px; }
.focus .fPrev,.focus .fNext { position:absolute; top:66px; display:block; width:16px; height:23px; z-index:1; }
.focus .fPrev { left:12px; background:url(fPrev.png) no-repeat; }
.focus .fNext { right:12px; background:url(fNext.png) no-repeat; }

.focus img,.title img,.col img { vertical-align:top; }
.col { height:156px; border:1px solid #d5d5d5; overflow:hidden; }
.col ul { padding:5px 14px; }
.col li { padding-bottom:1px; border-bottom:1px solid #e0e0e0; }
.pj { position:absolute; bottom:0; left:0; width:100%; background:url(mask.png); z-index:9; }
.pj .bd { width:990px; height:100px; margin:0 auto; overflow:hidden; }
.pj ul li { float:left; width:110px; height:100px; margin-left:-1px; border-left:1px solid #69717f; font:12px/16px "microsoft yahei"; text-align:center; }
.pj ul li a { display:block; height:85px; padding:15px 0 0; color:#fff; overflow:hidden; }
.pj ul li a i { display:block; width:46px; height:46px; margin:0 auto 5px; }
.pj ul li a:hover { color:#ccc; }
.pj ul .pj-last a { height:90px; padding:10px 10px 0; }
.pj ul .pj-last a i { margin-bottom:0; }
